<!DOCTYPE html>
<html lang="efr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercice8</title>
</head>
<body>
<script src="js/alphabet.js"></script>    
</body>
</html>